package com.tsi.navi.receiver;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

import com.tsi.navi.activity.InitActivity;

public class StartupReceiver extends BroadcastReceiver {

    public StartupReceiver()
    {
    }

    @Override
    public void onReceive(Context context, Intent intent) {
        // 어플리케이션이 업데이트 되었을때 앱을 자동으로 실행시킨다.
        Intent startupIntent = new Intent(context, InitActivity.class);
        startupIntent.addFlags(Intent.FLAG_ACTIVITY_NEW_TASK);
        context.startActivity(startupIntent);
    }
}
